/* You can add global styles to this file, and also import other style files */

$custom-grey: #424242;
$custom-primary: #473e69;
$custom-green: #41701d;
$custom-warn: #af241c;
$custom-white: rgba(255, 248, 248, 0.84);
$custom-white-dark: rgba(255, 248, 248, 0.51);


$font-size-Xbig: 32px;
$font-size-big: 26px;
$font-size-medium: 20px;
$font-size-small: 12px;
$font-type: Roboto;

html, body {
  height: 100%;
}

body {
  margin: 3%;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background-color: #F9F9F1;
}

